Subject: bug#26622: [PATCH] Add freexl

From: Marius Bakke <[email-masked]>
Date: Mon, 24 Apr 2017 16:30:23 +0200

Kei Kebreau <[email-masked]> writes:

> Catonano <[email-masked]> writes:
>
>> Another xls files reading library.
>>
>> The home page of Freexl says
>>
>> FreeXL is licensed under the MPL tri-license terms; you are free to choose the best-fit license
>> between:
>>
>> the MPL 1.1
>> the GPL v2.0 or any subsequent version
>> the LGPL v2.1 or any subsequent version
>>
>> I'm not sure what this means for Guix
>>
>> Thanks
>>
>
> Just picking one should be fine. I believe that's what we do for GNU
> IceCat, another piece of software under a similar tri-license. I'll
> defer to someone else's better judgement though.

Usually we list all of them. See e.g. "libcmis" or "python2-pycairo". I
don't think we should hide this fact from the end user.